{
  "name": "course-booking-API-system",
  "version": "1.0.0",
  "description": "we will be creating a full course booking enrollment application",
  "main": "app.js",
  "scripts": {
    "start": "nodemon app.js"
  },
  "keywords": [
    "course-booking",
    "API-collection",
    "bootcamp-project"
  ],
  "author": "Isemman James Arrojo",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^5.0.1",
    "cors": "^2.8.5",
    "dotenv": "^16.0.0",
    "express": "^4.17.3",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^6.2.10",
    "nodemon": "^2.0.15"
  }
}
